Bug 208789 - Conflicts with other package
Summary: Conflicts with other package
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: QuantLib   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2006-10-01 23:25 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.3.14-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 15:32:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2006-10-01 23:25:17 UTC
The packages conflict with other packages in either Extras or Core. Details following in next comment.

Comment 1 Michael Schwendt 2006-10-01 23:33:26 UTC
QuantLib-doc-0.3.13-4.fc5.i386.rpm
  File conflict with: /usr/share/man/man3/err.3.gz
  File conflict with: /usr/share/man/man3/y0.3.gz
  => Package conflicts with: man-pages - 2.21-1.noarch



Comment 2 Tom "spot" Callaway 2007-01-19 15:32:10 UTC
Fixed in 0.3.14-2. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.